


/* Foreground Image Styles */

/* Position Styles */
.ts472p0{position:absolute;left:359px;top:49px;}
.ts472p1{position:absolute;left:359px;top:1153px;}
.ts472p2{position:absolute;left:10px;top:68px;}
.ts472p4{position:absolute;left:58px;top:68px;}
.ts472p7{position:absolute;left:58px;top:101px;}
.ts472p8{position:absolute;left:58px;top:133px;}
.ts472p10{position:absolute;left:58px;top:165px;}
.ts472p11{position:absolute;left:662px;top:163px;}
.ts472p13{position:absolute;left:58px;top:197px;}
.ts472p14{position:absolute;left:58px;top:229px;}
.ts472p16{position:absolute;left:10px;top:1043px;}
.ts472p18{position:absolute;left:10px;top:1069px;}
.ts472p21{position:absolute;left:58px;top:1072px;}
.ts472p23{position:absolute;left:58px;top:1090px;}
.ts472p24{position:absolute;left:58px;top:1108px;}

/* Font Styles */
.ft0p472{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p472{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p472{font-style:italic;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft3p472{font-style:normal;font-weight:normal;font-size:11px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft4p472{font-size:15px;}
.ft5p472{font-style:italic;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft6p472{font-size:13px;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }